﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-image: url('../Images/bg.jpg');
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #B7882A;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 500px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#6E4F12;
    width:100%;
}

div.menu
{
    padding: 0px 0px 0px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #6E4F12;
    border: 1px #6E4F12 solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #F7B229;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

#Desc
{
    float: left;
    width: 600px;
    display: none;
    position:relative;
    font-size: 18px;
    opacity: 0.6;
    height: auto;
    margin: 20px;
    margin-bottom: 40px;
    background-color: #F2F2F2;
    border-radius: 5px;
    box-shadow: 0px 0px 6px #B2B2B2;
    margin: 20px;
    padding: 10px;

}

#Desc::before
{
    background-color: #F2F2F2;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    content: "\00a0";
    display: block;
    height: 20px;
    left: -20px;
    position: relative;
    top: 10px;
    transform: rotate( 45deg );
    width:  20px;
}

.DescHeadList
{
    float: left;
    display: inline-block;
    position: relative;
    list-style: none;
    padding: 0px;
    text-align: left;
}

.DescHeadList li
{
    font-size: 24px;
    padding: 20px;
}

.DBListPanel
{
    top: 30px;
    left: 181px;
    width: 500px;
    text-align: center;
    /*border: 1px solid #333333;*/
    position: relative;
    background-color: #fefefe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 6px #B2B2B2;
    opacity: 0.7;
}

.SubscribePanel .DBListName
{
    
    text-align: center;
}


.SubscribePanel
{
    top: 50px;
    left: 181px;
    width: 500px;
    /*text-align: center;*/
    /*border: 1px solid #333333;*/
    position: relative;
    background-color: #fefefe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 6px #B2B2B2;
    opacity: 0.7;
   
}

.SubscribePanel #MainContent_FormList
{
    padding: 10px;
}



.DBListName
{
    font-size: 24px;
    width: 100%;
    background-color: #6E4F12;
    display: block;
    color: #dedede;
    -webkit-border-radius: 5px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.CHANTBetaDB
{
    display: block;
    margin-top: 10px;
    font-size: 22px;
    color: #990000 !important;
    font-weight: 700;
    text-decoration: none;
}

.DBList
{
    width: 100%;
        
}

.DBListItem
{
    padding: 5px;
}

.DBListItem a
{
    color: #666666;
    font-size: 18px;
    text-decoration: none;
}

.FormList
{
    text-align: left;
}

.RegisterPanel
{
    top: 50px;
    left: 181px;
    width: 500px;
    margin: 5px;
    /*border: 1px solid #333333;*/
    position: relative;
    background-color: #fefefe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 6px #B2B2B2;
    opacity: 0.7;
}

.RegisterPanelName
{
    text-align: center;
    font-size: 24px;
    width: 100%;
    background-color: #6E4F12;
    display: block;
    color: #dedede;
    -webkit-border-radius: 5px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.AgreementPanel
{
    height: 300px;
    overflow-y: auto;
    border: 2px solid #cccccc;
}

.BTN
{
    background-color: #cccccc;
    border: 2px solid #555555;
    text-align: center;
    padding: 10px;
    cursor: pointer;
}

.RegListPanel
{
    padding: 10px;
}

.RegField
{
    width: 100%;
    border: 1px solid #bbbbbb;
    
}

.RegFormWarning
{
    color: red;
}

div.CHANTLogo
{
    float: left;
    width: 500px;

    
    margin: 5px;
    
}

div.CHANTLogo h2
{
    display: block;
    font-size: 40px;
    padding-left: 20px;
    margin: 5px 0px 0px 0px;
    font-family: 'Michroma', sans-serif;
    color: #fefefe;
}

div.CHANTLogo h1
{
    margin: -10px 0px 0px 0px;
    padding : 0px 0px 0px 20px;
    font-size: 10.5px;
    color: #fefefe;
    font-family: 'Raleway', sans-serif;
    font-variant: normal;
    font-weight: 500;
}

span#MainContent_DBMsg {
    padding: 10px;
    /* padding-right: 10px; */
    color: #ff0000;
    font-size: 18px;
    text-align: center;
}